# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.17.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/640b5e7d8a8999228cdc55c99a0cad33324871dc/windows/quick-lint-js.msix
  InstallerSha256: 8179d44afc481c3ad24b56374bcb6c12872787dc76da8911597f8f7dbc2683e1
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
